@charset "utf-8";
/* CSS Document */


#formulario{
	display:block;
	margin: 40px auto;
	padding: 30px 5%;
	width: 90%;
	max-width: 900px;
	background: #EEE;
	box-shadow: #CBA 0 0 40px;
}

#formulario p{
	padding: 10px 1%;
	clear: both;
	border-bottom: #FFF 1px solid;
}

label{
	display:inline-block;
	width: 30%;
	text-align: right;
	font-weight: bold;
	margin-right: 2%;
}
#formulario input, #formulario textarea, #formulario select{
	border:#AAA 1px solid;
	background:#FFF;
	box-shadow:#CCC 3px 3px 3px inset;
	padding: 6px 1%;
	font-size: 16px;
	font-weight:bold;
	width: 60%;
	max-width: 500px;
	color:#000;
}
#formulario .casilla{
	width:auto !important;
	margin-left: 15px;
}
#formulario .boton{
	width:auto !important;
	background:#f55300 !important;
	color:#FFF !important;
	padding: 10px 4% !important;
	font-size: 16px !important;
	box-shadow: none !important;
	transition: color 0.1s, background 0.2s;
	border:#FFF 2px solid;
	border-radius: 2px;
}
#formulario .boton:hover{
	background:#FF9900 !important;
	transition: color 0.3s, background 0.4s;
}

#textoenviado{
	margin: 20px 5%;
	padding: 20px 2%;
	background: #DDD;
	border: #666 1px solid;
}

@media screen and (max-width: 800px) {
	#formulario label{
		display: block;
		width: 100%;
		float: none;
		text-align: left;
		padding-bottom: 3px;
	}
	#formulario input, #formulario textarea, #formulario select{
		display: inline-block;
		clear:left;
		margin: 0 0 5px 4%;
		width: 90%;
		max-width: none;
	}
	

}

